#!/usr/bin/env ruby
# -*- coding:utf-8 -*-
require 'csv'
qsa=CSV.read("tyuukan.csv", headers:true)
p(qsa)
puts("")
p(qsa.length)
puts("")
b=4
p(qsa[b]["quiz"])
p(qsa[b]["answer"])
p(qsa[b]["ans_number"].to_i)
